<div class="row">
  <div class="col">
    <br />
    <br />
    <h4>Click on details to see more about the users</h4>
    <br />
    <br />
    <h4>Or click here to register a new user</h4>
    <br />
    <a class="btn btn-primary" routerLink="register">Register</a>
  </div>
</div>
